@charset "UTF-8";
.banner {
  height: 8rem;
  width: 100%;
  background: url("//img/bg_cpfa.png");
  background-size: cover;
  position: relative; }
  .banner > .search {
    width: 8.8rem;
    height: 0.46rem;
    background: #FFFFFF;
    position: absolute;
    left: 50%;
    margin-left: -4.4rem;
    top: 25%;
    border: 1px solid rgba(0, 0, 0, 0.2); }
    .banner > .search > img {
      max-height: 0.24rem;
      position: absolute;
      right: 0.1rem;
      top: .1rem; }
    .banner > .search > input {
      height: 100%;
      width: 80%; }
  .banner > .pro_li {
    width: 100%;
    border-top: 1px solid #0082DC;
    min-height: 5rem;
    position: absolute;
    top: 50%; }
    .banner > .pro_li > .li_main {
      width: 14rem;
      margin: auto;
      display: flex;
      justify-content: space-between; }
      .banner > .pro_li > .li_main > .item {
        width: 1.8rem;
        height: 1.6rem;
        top: -.8rem;
        position: relative; }
        .banner > .pro_li > .li_main > .item > div {
          width: 100%;
          height: 100%;
          position: relative; }
          .banner > .pro_li > .li_main > .item > div > div {
            position: absolute;
            width: 100%;
            height: 100%;
            text-align: center;
            left: 0;
            top: 0;
            z-index: 99;
            font-weight: bold;
            color: #0082DC;
            font-size: 0.2rem;
            display: flex;
            justify-content: center;
            align-items: center; }
        .banner > .pro_li > .li_main > .item > ul {
          border-left: 1px solid rgba(0, 130, 220, 0.3);
          position: relative;
          left: .9rem;
          margin-top: 0.1rem;
          padding-top: 0.2rem; }
          .banner > .pro_li > .li_main > .item > ul > img {
            position: absolute;
            left: -0.06rem;
            top: -0.07rem; }
          .banner > .pro_li > .li_main > .item > ul > li {
            list-style-type: disc;
            color: #0082dc;
            font-size: 0.16rem;
            line-height: 0.3rem;
            list-style-position: inside;
            position: relative;
            left: -0.03rem; }
            .banner > .pro_li > .li_main > .item > ul > li a {
              color: #01365A; }
            .banner > .pro_li > .li_main > .item > ul > li > #grad2 {
              position: absolute;
              top: 0.1rem;
              left: -0.02rem;
              opacity: 0; }
            .banner > .pro_li > .li_main > .item > ul > li > ul {
              position: absolute;
              left: 1.4rem;
              top: -.2rem;
              border: 1px solid rgba(0, 0, 0, 0.2);
              background: #FFFFFF;
              z-index: 9;
              color: #333333;
              width: .8rem;
              text-align: center;
              padding: .1rem 0;
              display: none; }
              .banner > .pro_li > .li_main > .item > ul > li > ul > li {
                margin: 0.1rem 0;
                cursor: pointer; }
              .banner > .pro_li > .li_main > .item > ul > li > ul > img {
                position: absolute;
                right: 0;
                top: 0;
                max-width: .2rem; }
      .banner > .pro_li > .li_main > .item:nth-child(6) {
        animation-delay: 2.4s;
        -webkit-animation-delay: 2.4s;
        /* Safari 和 Chrome */
        -moz-animation-delay: 2.4s; }
      .banner > .pro_li > .li_main > .item:nth-child(5) {
        animation-delay: 2s;
        -webkit-animation-delay: 2s;
        /* Safari 和 Chrome */
        -moz-animation-delay: 2s; }
      .banner > .pro_li > .li_main > .item:nth-child(4) {
        animation-delay: 1.6s;
        -webkit-animation-delay: 1.6s;
        /* Safari 和 Chrome */
        -moz-animation-delay: 1.6s; }
      .banner > .pro_li > .li_main > .item:nth-child(3) {
        animation-delay: 1.2s;
        -webkit-animation-delay: 1.2s;
        /* Safari 和 Chrome */
        -moz-animation-delay: 1.2s; }
      .banner > .pro_li > .li_main > .item:nth-child(2) {
        animation-delay: .8s;
        -webkit-animation-delay: .8s;
        /* Safari 和 Chrome */
        -moz-animation-delay: .8s; }
      .banner > .pro_li > .li_main > .item:nth-child(1) {
        animation-delay: .4s;
        -webkit-animation-delay: .4s;
        /* Safari 和 Chrome */
        -moz-animation-delay: .4s; }

.list {
  width: 12rem;
  margin: auto; }
  .list > .cp > p {
    font-weight: bold;
    font-size: 0.3rem;
    margin: 0.3rem 0; }
  .list > .cp > .content {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    .list > .cp > .content > .item {
      width: 3.9rem;
      height: 2rem;
      cursor: pointer;
      border: 1px solid #E5E5E5;
      padding: 0.3rem .2rem  .3rem;
      margin-bottom: 0.15rem; }
      .list > .cp > .content > .item > .top {
        display: flex;
        justify-content: space-between; }
        .list > .cp > .content > .item > .top > img {
          width: 0.64rem;
          height: 0.64rem; }
        .list > .cp > .content > .item > .top > div {
          width: 3rem;
          margin-left: 0.1rem; }
          .list > .cp > .content > .item > .top > div > span {
            font-size: 0.26rem; }
      .list > .cp > .content > .item > .bot {
        font-size: 0.12rem;
        line-height: .3rem;
        margin-top: 0.2rem; }
    .list > .cp > .content > .item:nth-child(3n+2) {
      margin: 0 .15rem 0.15rem .15rem; }

@media screen and (min-width: 800px) {
  .banner > .pro_li > .li_main > .item > ul > li > a:hover {
    font-weight: 800;
    color: #0082DC;
    text-decoration: underline; } }

@media screen and (max-width: 800px) {
  .banner > .search {
    width: 96%;
    margin-left: -48%;
    height: 0.8rem;
    top: 18%; }
    .banner > .search > img {
      max-height: 0.44rem;
      top: .18rem; }
  .banner > .pro_li {
    top: 40%; }
    .banner > .pro_li > .li_main {
      width: 100%;
      height: 5.5rem;
      overflow-x: scroll;
      overflow-y: hidden;
      position: relative;
      top: -0.8rem; }
      .banner > .pro_li > .li_main > .item {
        margin: 0 .54rem;
        top: 0; }
        .banner > .pro_li > .li_main > .item > ul {
          width: 2.6rem; }
          .banner > .pro_li > .li_main > .item > ul > img {
            left: -0.08rem; }
          .banner > .pro_li > .li_main > .item > ul > li {
            padding: .1rem  0; }
            .banner > .pro_li > .li_main > .item > ul > li a {
              font-size: .26rem; }
            .banner > .pro_li > .li_main > .item > ul > li > #grad2 {
              top: .2rem; }
  .list {
    width: 96%; }
    .list > .cp > p {
      font-size: .32rem; }
    .list > .cp > .content {
      display: block; }
      .list > .cp > .content > .item {
        width: 90%;
        margin: 0.3rem auto; }
        .list > .cp > .content > .item > .top > img {
          width: 0.64rem;
          height: 0.64rem; }
        .list > .cp > .content > .item > .top > div {
          width: 86%; }
          .list > .cp > .content > .item > .top > div > span {
            font-size: 0.32rem; }
          .list > .cp > .content > .item > .top > div > p {
            font-size: 0.28rem; }
        .list > .cp > .content > .item > .bot {
          font-size: .26rem; }
      .list > .cp > .content > .item:nth-child(3n+2) {
        margin: 0 auto; } }
